<?php
function complete_option_defaults() {
	$defaults = array(
		'converted' => '',
		'site_layout_id' => 'site_full',
		'single_post_layout_id' => 'single_layout1',
		'header_layout_id' => 'header_layout1',
		'center_width' => 83.50,
		'content_bg_color' => '#ffffff',
		'divider_icon' => 'fa-stop',
		'head_transparent' => '1',
		'trans_header_color' => '#fff',
		'totop_id' => '1',
		'head_info_color_id' => '(255, 255, 255,)',
		'head_info_bg_trans' => '0.15',
		'footer_text_id' => __('<div class="col-6 copy-right-1"><p>&copy; 2019 <a href="'.get_site_url().'">SKT Pull.</a> All Rights Reserved</p></div><div class="col-6 copy-right-2">Design by <span>SKT Themes</span></div>', 'complete'),
		'phntp_text_id' => __('', 'complete'),
		'emltp_text' => __('<span style="line-height: 38px;"><i class="far fa-envelope"></i> demo@companyname.com</span>', 'complete'),
		'sintp_text' => __('', 'complete'),
		'suptp_text' => __('<span style="line-height: 38px;"><i class="fas fa-phone"></i> (800) 323 456 897<p>24/7</p></span>', 'complete'),
		'footmenu_id' => '1',
		'copyright_center' => '',
		
		'custom_slider' => '',
		
		'slider_type_id' => 'static',
		
		'slideefect' => 'fade',
		'slideanim' => '500',
		'slidepause' => '4000',
		'slidenav' => 'true',
		'slidepage' => 'false',
		
		'n_slide_time_id' => '6000',
		'slide_height' => '500px',
		'slidefont_size_id' => '36px',
		'slider_txt_hide' => '',
		
		'slide_image1' => ''.get_template_directory_uri().'/images/slides/slider1.jpg',
        'slide_title1' => 'The leading',
        'slide_desc1' => 'towing and roadside service provider',
        'slide_link1' => '',
        'slide_btn1' => '',
        
        'slide_image2' => ''.get_template_directory_uri().'/images/slides/slider2.jpg',
        'slide_title2' => '"Towing" includes Solid Animated Divs Unlimited possibilities',
        'slide_desc2' => 'Have an idea, product or need a design partner?',
        'slide_link2' => '',
        'slide_btn2' => '',
        
        'slide_image3' => ''.get_template_directory_uri().'/images/slides/slider3.jpg',
        'slide_title3' => 'The leading',
        'slide_desc3' => 'towing and roadside service provider',
        'slide_link3' => '',
        'slide_btn3' => '',

		'post_info_id' => '1',
		'post_nextprev_id' => '1',
		'post_comments_id' => '1',
		'page_header_color' => '#545556',
		'pageheader_bg_image' => ''.get_template_directory_uri().'/images/default-header-img.jpg',
		'hide_pageheader' => '',
		'page_header_txtcolor' => '#555555',
		
		'post_header_color' => '#545556',
		'postheader_bg_image' => ''.get_template_directory_uri().'/images/default-header-img.jpg',
		'hide_postheader' => '',		

		'blog_cat_id' => '',
		'blog_num_id' => '9',
		'blog_layout_id' => '',
		'show_blog_thumb' => '1',
		
		'sec_color_id' => '#df4521',
		'submnu_textcolor_id' => '#222',
		'submnbg_color_id' => '#ffffff',
		'mnshvr_color_id' => '#df4521',
		'mobbg_color_id' => '#383939',
		'mobbgtop_color_id' => '#df4521',
		'mobmenutxt_color_id' => '#FFFFFF',
		
		'mobtoggle_color_id' => '#313131',
		'mobtoggleinner_color_id' => '#FFFFFF',
		
		'sectxt_color_id' => '#FFFFFF',
		'content_font_id' =>  array('font-family' => 'Assistant', 'font-size' => '17px'),
		'primtxt_color_id' => '#2b2b2b',
		'logo_image_id' => array(  'url'=>''.get_template_directory_uri().'/images/logo.png'),
		'logo_font_id' => array('font-family' => 'Assistant', 'font-size' => '42px'),
		'logo_color_id' => '#282828',
		
		'logo_image_height' => '39px;',
		'logo_image_width' => '213px;',
		'logo_margin_top' => '25px;',
		
		'tpbt_font_id' => array('font-family' => 'Roboto Condensed', 'font-size' => '17px'),
		'tpbt_color_id' => '#fff',
		'tpbt_hvcolor_id' => '#edecec',	
		
		'sldtitle_font_id' => array('font-family' => 'Roboto', 'font-size' => '32px'),
		'slddesc_font_id' => array('font-family' => 'Assistant', 'font-size' => '18px'),
		'sldbtn_font_id' => array('font-family' => 'Roboto Condensed', 'font-size' => '16px'),
		
		'slidetitle_color_id' => '#ffffff',	
		'slddesc_color_id' => '#ffffff',	
		'sldbtntext_color_id' => '#2f2f2f',
		'sldbtn_color_id' => '#fff',
		'sldbtn_hvtextcolor_id' => '#fff',
		'sldbtn_hvcolor_id' => '#df4521',
		
		'slide_pager_color_id' => '#ffffff',	
		'slide_active_pager_color_id' => '#df4521',
			
		'global_link_color_id' => '#df4521',
		'global_link_hvcolor_id' => '#685031',		
		
		'global_h1_color_id' => '#282828',
		'global_h1_hvcolor_id' => '#df4521',	
		'global_h2_color_id' => '#282828',
		'global_h2_hvcolor_id' => '#df4521',
		'global_h3_color_id' => '#282828',
		'global_h3_hvcolor_id' => '#df4521',
		'global_h4_color_id' => '#282828',
		'global_h4_hvcolor_id' => '#df4521',
		'global_h5_color_id' => '#282828',
		'global_h5_hvcolor_id' => '#df4521',
		'global_h6_color_id' => '#282828',
		'global_h6_hvcolor_id' => '#df4521',	
		
		'post_meta_color_id' => '#282828',
		'team_box_color_id' => '#f7f7f7',
		
		'social_text_color_id' => '#222',
		'social_text_hover_color_id' => '#fff',
		'social_icon_color_id' => '#fff',
		'social_hover_icon_color_id' => '#df4521',
		'testimonialbox_color_id' => '#ffffff',		
		'testimonialbox_txt_color' => '#000000',
		'testimonial_pager_color_id' => '#000000',
		'testimonialbox_border_color' => '#e8e7e7',
		'testimonial_activepager_color_id' => '#df4521',
		'gallery_filtertxt_color_id' => '#909090',
		'gallery_activefiltertxt_color_id' => '#f1b500',
		'gallery_title_color_id' => '#fff',
		'gallery_title_bg_color_id' => '#f1b500',
		'skillsbar_bgcolor_id' => '#f8f8f8',
		'skillsbar_text_color_id' => '#ffffff',								
		'global_h1_font_id' => array('font-family' => 'Assistant', 'font-size' => '32px'),
		'global_h2_font_id' => array('font-family' => 'Assistant', 'font-size' => '28px'),
		'global_h3_font_id' => array('font-family' => 'Assistant', 'font-size' => '23px'),
		'global_h4_font_id' => array('font-family' => 'Assistant', 'font-size' => '13px'),
		'global_h5_font_id' => array('font-family' => 'Assistant', 'font-size' => '11px'),
		'global_h6_font_id' => array('font-family' => 'Assistant', 'font-size' => '9px'),
		
		'contact_title' => 'Contact Info',
		'contact_address' => 'Donec ultricies mattis nulla Australia',
		'contact_phone' => '0789 256 321',
		'contact_email' => 'info@companyname.com',
		'contact_company_url' => 'http://demo.com',
		'contact_google_map' => 'https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d336003.6066860609!2d2.349634820486094!3d48.8576730786213!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47e66e1f06e2b70f%3A0x040b82c3688c9460!2sParis%2C+France!5e0!3m2!1sen!2sin!4v1433482358672',
		
		'head_contact_color_id' => '#df4521',		
		'head_contact_right_color_id' => '#c42c08',		
		'head_outer_color_id' => '#313131',		
		'head_bg_trans' => '0.15',
		'head_color_id' => '#fff',
		'header_border_color' => '#dddddd',
		'menutxt_color_id' => '#282828',
		'menutxt_color_hover' => '#fff',
		'menutxth_color_hover' => '#df4521',
		'menutxt_color_active' => '#fff',
		'menutext_color_active' => '#df4521',
		'menu_size_id' => '16px',
		'sidebar_color_id' => '#FFFFFF',
		'sidebarborder_color_id' => '#eeeff5',
		'sidebar_tt_color_id' => '#666666',
		'sidebartxt_color_id' => '#999999',
		'sidebarlink_color_id' => '#df4521',
		'sidebarlink_hover_color_id' => '#999999',
		'flipbg_front_color_id' => '#ffffff',
		'flipbg_back_color_id' => '#f7f7f7',
		'flipborder_front_color_id' => '#e0e0e0',
		'flipborder_back_color_id' => '#000000',
		'divider_color_id' => '#8c8b8b',
		'wgttitle_size_id' => '16px',
		'timebox_color_id' => '#ffffff',
		'timeboxborder_color_id' => '#dedede',
		'gridbox_color_id' => '#ffffff',
		'gridboxborder_color_id' => '#cccccc',
		
		'service_box_bg' => '#df4521',
		'service_box_bg_hover' => '#685031',
		'box_color_text' => '#ffffff',
		'go_bg_color' => '#ffffff',
		'box_right_border' => '#30a0fd',
		
		'expand_bg_color' => '#df4521',
		'expand_text_color' => '#000000',
		
		'h_seprator_color' => '#df4521',
		'h_seprator_text_color' => '#000000',
		
		'square_bg_color' => '#ffffff',
		'square_bg_hover_color' => '#79ab9f',
		'square_title_color' => '#000000',
		
		'style3_bg_color' => '#ffffff',
		'style3_hover_bg_color' => '#9f9f9f',
		'style3_border_color' => '#eaeaea',
		
		'style4_bg_box_color' => '#ffffff',
		'style4_bg_button_color' => '#df4521',
		'style4_button_color' => '#ffffff',
		'style4_hoverbg_button_color' => '#1f1f1f',
		'style4_hoverbutton_color' => '#ffffff',
		'style4_topseprator_bg_color' => '#df4521',
		'style4_postcount_color' => '#efefef',
		'style4_posttitle_color' => '#1f1f1f',
		'style4_shortdesc_color' => '#808b98',
		
		'perfect_bg_color' => '#ffffff',
		'perfect_border_color' => '#eaeaea',
		'perfect_hover_border_color' => '#df4521',
 
		'foot_layout_id' => '4',
		'footer_color_id' => '#171717',
		'footer_bg_image' => '',
		'footwdgtxt_color_id' => '#838282',
		'footer_title_color' => '#ffffff',
		'footer_title_border_color' => '#df4521',
		'ptitle_font_id' =>  array('font-family' => 'Assistant', 'subsets'=>'latin'),
		'mnutitle_font_id' =>  array('font-family' => 'Assistant', 'subsets'=>'latin'),
		'title_txt_color_id' => '#666666',
		'link_color_id' => '#3590ea',
		'link_color_hover' => '#1e73be',
		'txt_upcase_id' => '',
		'mnutxt_upcase_id' => '0',
		'copyright_bg_color' => '#111111',
		'copyright_txt_color' => '#a6a6a6',
		
		//Footer Info Box
		'footer_info_bgcolor' => '#070707',
		'footer_info_iconcolor' => '#ffffff',
		'footer_info_titlecolor' => '#ffffff',
		'footer_info_desccolor' => '#757575',
		'footer_info_shrtcolor' => '#df4521',
		'footer_info_dividercolor' => '#1f1f1f',
		
		'footer_menu_color' => '#a6a6a6',
		'footer_menu_hover_color' => '#df4521',
		
		//Featured Box
		'featured_section_title' => __('Featured Boxes', 'complete'),
		'homeblock_bg_setting' => '',
		'ftd_bg_video' => '',
		'homeblock_title_color' => '#000000',
		'homeblock_color_id' => '#f2f2f2',
		'featured_image_height' => '70px;',
		'featured_image_width' => '70px;',
		'featured_excerpt' => '35',
		'featured_block_bg' => '#ffffff',
		'featured_block_button' => __('Read More', 'complete'),
		'recentpost_block_button' => __('Read More', 'complete'),
		
		'featured_block_button_bg' => '#383939',
		'featured_block_hover_button_bg' => '#df4521',
		
		//Footer Column 1
		'foot_cols1_title' => __('', 'complete'),
		'foot_cols1_content' => '<img src="'.get_template_directory_uri().'/images/footer-logo.png"> <p>laoreet bibendum mi rhoncus libero, <br>augue, nec facilisis turpis, lips lorem <br>pellentesque eu</p> <div class="spacecode" id="" style="height:10px;"></div><p style="margin-bottom: 10px;"><span style="margin-right: 20px;"><i class="far fa-envelope"></i> </span> demo@companyname.com </p><p style="margin-bottom: 10px;"><span style="margin-right: 21px;"><i class="fas fa-phone"></i></span>(800) 323 456 897 [social_area][social icon="facebook" link="#"][social icon="twitter" link="#"][social icon="google-plus" link="#"] [social icon="linkedin" link="#"][social icon="pinterest" link="#"][/social_area]</p>',
		//Footer Column 1	
		
		//Footer Column 2
		'foot_cols2_title' => __('QUICK LINK', 'complete'),
		'foot_cols2_content' => '[footermenu menu="footer"]',
		//Footer Column 2	
		
		//Footer Column 3
		'foot_cols3_title' => __('RECENT POSTS', 'complete'),
		'foot_cols3_content' => '[footerposts show="3"]',
		//Footer Column 3
		
		//Footer Column 4
		'foot_cols4_title' => __('CUSTOMER SERVICES', 'complete'),
		'foot_cols4_content' => '[footermenu menu="services"]',
		//Footer Column 4																
		'social_button_style' => 'simple',
		'social_show_color' => '',
		'social_bookmark_pos' => 'footer',
		'social_bookmark_size' => 'normal',
		'social_single_id' => '1',
		'social_page_id' => '',
		
		//Footer Info Box 1
		'foot_infobox1_heading' => __('VISIT US', 'complete'),
		'foot_infobox1_icon' => '<i class="fa fa-map-marker" aria-hidden="true"></i>',
		'foot_infobox1_description' => 'Aliquam porta tincidunt enim.',
		
		//Footer Info Box 2
		'foot_infobox2_heading' => __('EMAIL US', 'complete'),
		'foot_infobox2_icon' => '<i class="fa fa-envelope-o" aria-hidden="true"></i>',
		'foot_infobox2_description' => 'info@sitename.com',
		
		//Footer Info Box 3
		'foot_infobox3_heading' => __('CALL US', 'complete'),
		'foot_infobox3_icon' => '<i class="fa fa-phone" aria-hidden="true"></i>',
		'foot_infobox3_description' => '987 685 4528',
		
		'hide_foot_infobox' => '1',
		
		'post_lightbox_id' => '1',
		'post_gallery_id' => '1',
		'cat_layout_id' => '4',
		'hide_mob_slide' => '',
		'hide_mob_rightsdbr' => '',
		'hide_mob_page_header' => '1',
		'custom-css' => 'span.desc{display: none;}',
	);
	
      $options = get_option('complete',$defaults);

      //Parse defaults again - see comments
      $options = wp_parse_args( $options, $defaults );

	return $options;
}?>